Subject: Review Copies of text (fwd)

From: Victor Guest <[email-masked]>
Date: Tue, 24 Mar 1998 10:04:07 WST

From: Jody Butterfield <[email-masked]>

If any of those reading this message are teaching at college or university
level and would be interested in adopting the new edition of Holistic
Management (to be published Oct/Nov 1998) as a course text, please send me
your name and address, and the name of the course in which you would use the
text. I will give this information to our publisher who will mail you a
flyer offering an examination copy of the book. I need to hear from you by
the end of March.

Jody Butterfield